
jdbc.url=jdbc:mysql://172.17.1.240:3306/house365-hgs-test?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&allowMultiQueries=true
jdbc.username=root
jdbc.maxIdle=45
jdbc.minIdle=30
jdbc.password=idontcare
jdbc.maxWait=1000
jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.maxActive=50
